Joomla.it Forum

Componenti per Joomla! => Editor => Topic aperto da: Bagherozzi - 30 Mar 2007, 12:38:52

Titolo: quale versione di jce installare?
Inserito da: Bagherozzi - 30 Mar 2007, 12:38:52
volevo provare jce ma andando sul sito ufficiale mi trovo davanti a due possibilità, o installare la versione stabile 1.0.4 o la versione beta 1.1.0
quale mi consigliate? ovviamente io sarei intenzionato ad installare la versione più nuova, ma è sicura o presenta dei bug seri?
Titolo: Re: quale versione di jce installare?
Inserito da: Roberto - 01 Apr 2007, 18:44:58
Ciao
Io ho installato da due giorni la versione beta 1.1.0 è funziona;
Non ti so dire però se è sicura o presenta dei bug seri?
Roberto
Titolo: Re: quale versione di jce installare?
Inserito da: surfbit - 01 Apr 2007, 19:24:56
Per ora non ho sentito problemi per emìntrambe le versioni  :) Aspettate però un attimo, magari qualcuno mi smentisce  ;)
Titolo: Re: quale versione di jce installare?
Inserito da: Bagherozzi - 02 Apr 2007, 15:27:00
Aspettate però un attimo, magari qualcuno mi smentisce  ;)
eheheh..ok  8) quindi in linea di massima installerò il più nuovo :D